Firefox 57/Greasemonkey not compatible with IceQuickstream.

Mostly praise goes here. And anything icefilms or scene related that doesn't fit anywhere else. NO REQUESTS. NO TECHNICAL ISSUES. NO ideas or feature requests.

Moderators: Omen, Rasa


Topic Author
MistahMan
meh
Posts: 10

Firefox 57/Greasemonkey not compatible with IceQuickstream.

Post#1 » Sun Dec 03, 2017 10:55 pm

Good day all,

So after getting Firefox 57, Grease monkey needed updating to the compatible version but Ice Quickstream doesnt work with it. Is this something that we can expect an update for? Thanks.

User avatar

Repdaddy
Sex Robot
Posts: 3393

Re: Firefox 57/Greasemonkey not compatible with IceQuickstream.

Post#2 » Tue Dec 05, 2017 9:53 am

The internet interprets censorship as damage and routes around it.
I may not believe in what you say, but I will fight to the death for your right to say it
Those who can give up essential liberty to obtain a little temporary safety deserve neither liberty nor safety
It is the mark of an educated mind to be able to entertain a thought without accepting it

User avatar

Russtronic™
Jeddak
Posts: 7123
Contact:

Re: Firefox 57/Greasemonkey not compatible with IceQuickstream.

Post#3 » Tue Dec 05, 2017 11:50 pm

It Works!!!!!
Image


Topic Author
MistahMan
meh
Posts: 10

Re: Firefox 57/Greasemonkey not compatible with IceQuickstream.

Post#4 » Mon Dec 11, 2017 12:52 am

Repdaddy wrote:http://forum.icefilms.info/viewtopic.php?f=35&p=267478#p267478. Try tampermonkey.


Thanks!

Return to “General Discussion / Feedback”

Who is online

Users browsing this forum: No registered users and 2 guests